/* $Id: ie8.css,v 1.14 2010/05/31 18:41:32 jarek Exp $ */
textarea {
  overflow: auto;
}
legend {
  margin-bottom: 15px;
  margin-top: -20px;
}
select {
  padding: 0;
}
html.js fieldset.collapsed legend {
  margin-top: -10px;
}
fieldset.filter-wrapper {
  margin-top: -14px;
}
.node ul.links {
  display: inline;
}
.tabs ul.tabs li a:hover,
.tabs ul.tabs li a:active,
.tabs ul.tabs li a:focus {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
}
.node {
  border-bottom: none;
  margin-bottom: 0;
  padding-bottom: 0;
}
.front #node-1,
.front h1,
.front #main-content,
.front .region-content {
  display:none;
  margin:0;
  padding:0;
  line-height:0;
}
.front #page {
	height:345px;
}
#block-block-4 a {
	border:none;
	border-bottom:none;
}
#block-block-4 {
	margin: 0 -5px 0 -5px;
	width:670px;
	height:70px;
}